Home / Toll fraud, E911, recording, and QoS / The toll-fraud class, stated defensively
The toll-fraud class, stated defensively
Four exposure classes, source restrictions, and caller-identity as a separate control.
Learn in 5 minutes
- Name the four exposure classes
- Point prevention at source restrictions and the numbering plan
- Keep STIR identity separate from the trusted list
Visual
Recognition and prevention. This lesson does not build the sessions it warns about.
Worked example
Name the listed source Which source address on the first hop is the listed call agent?
- Press Play.
- Step until the hop named in the question.
- Inspect that message and answer the check.
Vendor menus, ports, and license names change. Confirm before relying on a sentence that is not an RFC.
Fault
A trunk shows a signed calling identity and the operator removes the trusted list because the identity passed.
RFC 8224 and the FCC page cover caller identity. CME and SRST cover who may send signaling.
Quiz
Ecosystem
Glossary, sister systems, and the integration seam for this room.
Workforce management WFM forecasts volume and builds schedules. It consumes contact-center events. It does not parse Via headers. When a forecast is wrong, the SIP symptom is usually queue delay and 480 or carrier congestion, not a broken dialog ID.
Sources and go deeper
- Cisco CME toll-fraud prevention — last checked 2026-10
- RFC 3261 §22 — last checked 2026-10
- RFC 7616 — last checked 2026-10
- Cisco SRST trusted IP authentication — last checked 2026-10
- FCC call authentication — confirm
- RFC 8224 — last checked 2026-10
- RFC 3261 — last checked 2026-10